Installation RBS Change : Erreur de compatibilité hébergement mod_rewrite

  • 81431.1

    17/10/2013 17:10


    d.spitaels@gmail.com
    Rang : Nouveau Membre
    Bonjour,

    J'ai déjà posté la question hier mais j'ai remarqué aprés coup que le sujet est taggé Résolu.

    Je me permet donc d'en créer un nouveau.

    En effet, j'ai lors de l'installation un message m'annoncant que le mod_rewrite ne semble pas être chargé.

    J'ai vérifié le phpinfo, le rewrite_ok.php, la configuration de mon serveur apache et j'ai toujours la même erreur.

    Afin de vérifier si le problème ne venais pas du système, j'ai refait aujourd'hui une installation complète en suivant pas à pas la procédure reprise dans le Wiki et j'ai toujours cette erreur.

    Je n'ai pas trouvé de réponse satisfaisante dans le sujet précédement. Pourriez-vous m'aider?

    au niveau de la configuration j'ai une machine en ubuntu 13.04.

    En vous remerciant d'avance.
  • 81431.2 en réponse à 81431.1 écrit par d.spitaels@gmail.com

    21/10/2013 13:43


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour,

    Je pense que lorsque vous faites référence au wiki, vous parlez de la rubrique portant sur l'installation système, je considère donc que toutes les étapes et les options de configuration sont correctement configurées pour la version d'Ubuntu utilisée dans le cadre de la documentation il s'agit d'une 12.04).

    Je n'ai pas fait de test avec une Ubuntu 13.x, aussi je vais essayer de vous aider au mieux. Pour l'heure, je peux juste vous dire que lorsque j'ai rencontré des problèmes avec mod_rewrite c'était dans les cas suivant :
    * AllowOverride dans le vhost n'était pas à All
    * un problème curl, à ce moment allez dans le fichier install/lib/assert.php pour voir la fonction wget pour vous permettre de faire la commande curl manuellement.

    Si j'arrive à trouver un peu de temps je vais essayer de configurer un environnement sur une 13.04.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
  • 81431.3

    03/02/2014 18:07


    c.charles
    Rang : Membre
    Bonjour,
    Avez-vous fait des essais avec RBSChange 3.6.8 sur Debian 7.3 ?
    Nous sommes deux à avoir des soucis sur Debian 7 :
    http://www.rbschange.fr/forums/Installation-RBS-Change/Votre-hebergement-est-incompatible-module-mod_rewrite-non-acrive-26475.html
    Vous remerciant pour votre retour.
    Je télécharge Ubuntu 12.04.3 LTS Server pour tester si le soucis vient de la distribution mais j'avoue préférer Debian (plus "Pro")
  • 81431.4 en réponse à 81431.3 écrit par c.charles

    04/02/2014 11:53


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    J'ai fait les tests d'install sur Ubuntu 12.04, CentOS 5.5 et OpenBSD 4.9, aucun problème notable n'a été constaté sur ces versions d'OS ni sur la version équivalente des distributions parentes. Chacune des distribution posant son lot de variations, tel que le chroot Apache pour les *BSD, mais aucun problème n'a été observé.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
Merci de prendre connaissance et de respecter les règles des forums.
 
1356 membres
Aucun membre connecté